## libpath-iter-perl 0.2

=== debian/changelog ===
libpath-iter-perl (0.2-4) unstable; urgency=medium

  * Remove file created during tests. (Closes: #1047842)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Mar 2024 16:23:58 +0100

libpath-iter-perl (0.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libpath-iter-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 22:29:19 +0100

libpath-iter-perl (0.2-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 23:49:12 +0100

libpath-iter-perl (0.2-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 13:20:40 +0100

libpath-iter-perl (0.2-1) unstable; urgency=low

  * Initial release (closes: #886502).

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Jan 2018 22:53:20 +0100
