=== debian/watch ===
version=4
https://metacpan.org/release/Path-Iter   .*/Path-Iter-v?@ANY_VERSION@@ARCHIVE_EXT@$
